<html>
<head>
    <title>Αποσυνδεθήκατε επιτυχώς!</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>
    <h3>Αποσυνδεθήκατε επιτυχώς</h3>
    Εις το επανειδείν! :-)
    <script>
        setTimeout(function() {
            var ww = window.open(window.location, '_self');
            ww.close();
        }, 2000);
    </script>
</body>
</html>
